Subject: Summary of "What is Molecular Modelling"

From: Frederick Bennett <[email-masked]>
Date: Tue, 29 Nov 1994 12:21:31 +0100

Hello again,
            a month or so ago I made the mistake of posing the question of
"What is Molecular Modelling ?" to this forum. I received some interesting
responses but I would say that the answers are not exactly unanimous. Since
somebody asked me to summarise these replies, here they are.

Regards

Frederick.

> 
>  I know that most people would have no problem putting problems involving
> very large systems being studied by empirically based theoretical methods
> and such in the molecular modeling basket, but what about the other end ?
> For example, are ab initio studies on smaller systems (say > 20 atoms)
> regarded as molecular modeling. For that matter, would a diatomic be
> eligable for the subject of molecular modeling after all it is a molecule?
> 

The answer is yes and you're not splitting hairs.  I can make a
perfectly reasonable model of molecular motion using a linear
oscillator.  I can make a perfectly unreasonable one as well.  By this
line of logic, most of chemical physics theory falls into the catagory
of molcular modeling.  If it's not a model, it's not a theory.  The
closer your model comes to predicting the answer (as determined by
experiments), the better the model.  

Eric R. Bittner

----------------------------------------------------------------------
    Eric R. Bittner                  phone:  (512)-471-1092
    Dept. of Chemistry                 fax:  (512)-471-8696
    Univ. of Texas at Austin
-----------------------------------------------------------------------

Dear Dr. Bennett:
By MOLECULAR MODELING I understand "A SIMPLIFIED BUT SUFFICIENTLY ADEQUATE
GENERAL DESCRIPTION OF MOLECULAR SYSTEMS BY WELL DEFINED AND EASILY EVALUATED
STRUCTURAL AND ELECTRONIC FEATURES THAT REPRESENT THE MOLECULAR PROPERTIES".
The idea is to describe the molecules as simple as possible compatible with the
requirement of adequacy to their properties. Obviously, different properties
may require different description.
To my knowledge, no definition (or discussion) of this term is available in the
literature.
Regards,
                 I. B. Bersuker
                
-- 
================================================================================

Note: the old address charon.chpc.utexas.edu has been changed as shown below.

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
Isaac B. Bersuker                | E-mail: 
Dept. of Chemistry               | [email-masked]
Univeristy of Texas at Austin    | Vox: (512) 471-4671
Austin, TX 78712                 | Fax: (512) 471-8696
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 

Molecular modeling originated from the Organic Chemist's method
of visualizing molecular structures.  They used ball-and-stick
models to represent nuclear positions and covalent bonds 
respectively.  Now the same is done on a much larger scale
and using computers.  Molecular Dynamics is different from
Molecular Modeling but they are intimately connected 
through Molecular Mechanics.
  Electronic structure calculations using Quantum Chemistry,
both theory and practice, deserve to be a separate discipline,
in my humble opinion.  This does not preclude interdisciplinary
projects involving Q.Chem. in molecular modeling.

Kottalam                           Phone: (USA) 612 683 3622
Cray Research, Inc.

Dr. Bennett,
You raise a valid question.  I, of course, cannot say how Tim Clark will 
set the scope for the Journal of Molecular Modeling. However, the larger
semantical question has received several pertinent discussions in "Reviews in
Computational Chemistry."  In particular, I would point out Volumes I, II, IV,
and V.  The books are published by VCH, and your library my have them.
Don Boyd

  Hallo,
        In my humble opinion, any designs, works, researches dealing with
  molecular level which employ computational effort should be called 
  "molecular modeling". Molecular modeling should involve the presence
  of model, namely, bonds, atoms, interactions and so on.
                                                        best wishes,
                                                        Noy

======================================================
Papernet Address :  Frederick R. Bennett
                    Institute for Physical Chemistry
                    Klingelbergstrasse 80
                    CH-4056 Basel
                    Switzerland

Mouthnet Address :  [41]-(61)-267-3821

Internet Address :  [email-masked]

======================================================